ceejbot - polyclay-redis 0.2.0 dependencies status

redis persistence adapter for polyclay, the schema-enforcing document mapper

  • 2 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
lodash~4.11.14.17.104.17.10
redis
    ~2.5.0-12.8.02.8.0
    • 2 Dependencies total
    • 0 Up to date
    • 0 Pinned, out of date
    • 1 Out of date